### Method

# Snapd Icon get_mime_type

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_icon_get_mime_type (
      SnapdIcon* icon
    )

#### Description [src]

Get the mime-type for this icon, e.g. “image/png”.

Available since: 1.0

Gets property | `Snapd.Icon:mime-type`

#### Return value

Type: `const gchar*`

A MIME type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.